Subject: bug#52194: 28.0.50; [PATCH] Put paid to a flappy test module

From: dick <[email-masked]>
Date: Tue, 30 Nov 2021 09:25:26 -0500

>>>>> Lars Ingebrigtsen <[email-masked]> writes:

> But as for the patch itself -- "don't repeat yourself" is good advice
> in normal code, but for tests, we want to be as explicit as possible,

That's odd.  You didn't seem to have a problem with my refactoring in
321bba0.